Bug 6304 - 2.6.11-alt5 виснет при загрузке
: 2.6.11-alt5 виснет при загрузке
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-std26-up)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-23 10:31 by
Modified: 2007-04-06 15:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-23 10:31:13
Ядро 2.6.11-alt5, виснет намертво при загрузке на:
Executing all Device _STA and_INI methods
Машина - MaxSelect a7wide.
------- Comment #1 From 2005-03-23 10:31:45 -------
2.6.10 работает без проблем.
------- Comment #2 From 2005-03-23 21:57:45 -------
http://bugzilla.kernel.org/show_bug.cgi?id=4393
------- Comment #3 From 2005-05-19 12:11:20 -------
alt10 так же виснет. Проверил ядра (собранные) из cooker (2.6.11) и fedora
(2.6.12-rc) - не виснут
------- Comment #4 From 2005-06-14 14:20:14 -------
В kernel-image-std26-{up,smp}-2.6.11-alt11 выключена опция CONFIG_ACPI_DEBUG.
------- Comment #5 From 2005-06-14 16:38:35 -------
Будем считать что fixed или как ?
------- Comment #6 From 2005-12-02 23:55:52 -------
Давно пора закрывать...